/*Liste des styles de formulaires
******************************* */

/* ----------------------------
formulaire
---------------------------- */
form 
{
	/*background-color:#FFFFFF;*/
	padding: 0px;
	border-style: none;
	border-width: 0px;
	/*border-color: #CC3300;*/
}

label 
{
	font-family: Verdana, "Trebuchet MS", Arial, Helvetica;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
}


input 
{
	border-style: solid ; 
	border-width: 0px 0px 1px 0px ;
	padding: 2px 0px 2px 5px;
	border-color: #666666;
  	background-color:transparent;
	/*background-color:#FFFFFF;*/
	
  	font-family: Verdana, "Trebuchet MS", Arial, Helvetica;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #009900;
	text-decoration: none;
}


select, option 
{
  	background-color:transparent;
	/*background-color:#FFFFFF;*/
	
  	font-family: Verdana, "Trebuchet MS", Arial, Helvetica;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #009900;
	text-decoration: none;
}


textarea  
{
  	border-style: solid;
	border-width: 1px 1px 1px 1px ;
	border-color: #666;
  	background-color:transparent;
	/*background-color:#FFFFFF;*/
	
  	font-family: Verdana, "Trebuchet MS", Arial, Helvetica;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #009900;
	text-decoration: none;
}




/* ----------------------------
bouton envoyer
---------------------------- */

input.bouton 
{
  	border-style: solid;
	border-width: 0px;
	border-color: #CC3300;
  	background:transparent url(envoyer.png);
	width: 70px; 
   	height: 24px;
	float:right; 
	
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}

input.bouton:hover 
{
  	border-style: solid;
	border-width: 0px;
	border-color: #CC3300;
  	background:transparent url(envoyer-rollover.png);
	width: 70px; 
   	height: 24px;
	float:right;
	
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #0268CD;
	text-decoration: none;
}